@charset "utf-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}*
.back {
background-image:url(../images/bbackground2.png);
background-repeat:repeat-x; 
margin-top:0px;
}

.tm{font-size:12px;}

.heading{
color:#FB8E46;
font-size:30px;}

.rule {border-top: 1px solid #FB8E46}
.ruleb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCFF00;
}
.rborder {border-right: 1px solid #FB8E46}

.prodhead{ font-size:22px; font-style:italic; color:#555555; font-weight:bold;}
.menhead{ font-size:18px; font-style:italic; color:#10a2a7; font-weight:bold;}
.main {
	font-family:"Times New Roman", Times, serif;
	font-size:13.25px;
}
.main a {color:#888888; text-decoration:none;}
.main a:hover {color:#000099; border-bottom: 2px solid #FB8E46;}
.mainImg a {color:#888888; text-decoration:none;}
.mainImg a:hover {color:#000099; border-bottom:none;}

.menu
{
    font-style:normal;
    color:Black;
    width:100%;
    
    text-align:right;
    margin:auto;
    
    vertical-align:middle;
   
    
}

.details { font-size:12px;
color:#000000;}
.details a {color:#0033FF; text-decoration:none;}
.details a:hover {color:#000099; border-bottom: 2px solid #FB8E46;}



.nb {font-size:9px;}
#wrapper 
{
	width:800px;
	height:1900px;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	


}
#middle 
{
	width:50%;
	margin:15px auto;
	text-align:center;
	background-color:#FFFFFF;
	


}
.menuimage a:hover{ border-bottom:none;
}

.content{ width:800px; position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  
  height: 100%;
  margin: 0px auto;
  background-color: white;

}
.head 
    {
	padding:3px 3px 3px 3px;
	width:100%;
    }
.imageSlide
    {
        width:100%;
    }
.left 
{
    float:left;
    margin:5%;
    width:40%;
    text-align:center;
}
.right
{
    float:right;
    margin:5%;
    width:40%;
    text-align:center;
}

.prodInfo
{
    float:left;
    margin:5px;
    width:242px;
    text-align:left;
	font-size:12px;
}
.contInfo
{
    float:left;
    margin:5px;
    width:180px;
    text-align:left;
	font-size:12px;
}

.aquaContent
{
	margin:0px auto;
	margin-top:10px;
	margin-bottom: 10px;
	width:750px;
	text-align:left;
	font-size:12px;
	height:280px;
}
.aquaIndex
{
	margin:0px auto;
	margin-top:10px;
	margin-bottom: 10px;
	width:750px;
	text-align:left;
	font-size:12px;
	height:450px;
}
.aquaMenu
{
	margin:0px auto;
	margin-top:10px;
	margin-bottom: 50px;
	width:750px;
	text-align:left;
	font-size:12px;
	height:220px;
}


.aquaAbout
{
    
    margin:0px auto;
	margin-top:10px;
	margin-bottom: 10px;
    width:750px;
    text-align:justify;
	font-size:14px;
	height:320px;
}
.aquaTest
{
    
    margin:0px auto;
	margin-top:10px;
	margin-bottom: 10px;
    width:750px;
    text-align:justify;
	font-size:14px;
	height:200px;
}

.aquaHead
{
	padding-top: 13px;
	margin: auto;
	text-align:left;
	font-size:12px;
}
.aquaTitle
{
	padding-top: 13px;
    margin: auto;
	width:400px;
    color:#FB8E46;
    text-align:center;
	font-size:20px;
}
.kareaorange a
{
color:#FB8E46;
font-size:22px;
}
.kareaorange
{
color:#FB8E46;
line-height:0.98em;

}
.prods
{
	margin:5px;
	margin-bottom:15px;
	margin-top:10px;
	width:750px;
	text-align:center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCFF00;
}
.rightColumn
{
	float:right;
	margin:5px;
	margin-bottom:15px;
	margin-top:20px;
	width:590px;
	text-align:center;
	
}

.prodsHead
{
	background-color:#CCFF00;
	padding-top:7px;
	padding-bottom:7px;

}
#footer2
{
    position: absolute; 
bottom: -25px; 
left: -1px; 
width:800px;

}
#footer
{
	text-align: center;
	clear:both;
	height:70px;
	color:#FB8E46;
	font-size:18px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

.footer_l
{
	float:left;
	margin-top:2%;
	margin-left:1%;
	margin-bottom:1%;
	padding-top:2px;
	width:620px;
	text-align:left;
	color:#000000;
	font-size:12px;
	
}
.footer_r
{
	float:right;
	margin-top:2%;
	margin-right:0%;
	margin-bottom:1%;
	width:155px;
	text-align:left;
    
}
.header_r
{
    
    float:right;
    margin-top:2px;
    /*margin-right:2%;*/
    
    width:650px;
    text-align:right;
	
}
.header_r a 
{
	color:#888888;
}
.header_r a:hover
{
	/*text-decoration:underline;*/
	border-bottom: 2px solid #FB8E46;
	
}
    
.droplist
{
	width:260px;
	}
	
#nav, #nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#nav a {
    display: block;
   /* width: 10em;*/
	padding-right:10px;
	padding-left:10px;
	border-bottom: 2px solid #FFFFFF;
	border-top: 7px solid #FFFFFF;
	
}
#nav a:hover {
border-bottom: 2px solid #FB8E46;}

#nav li {
    float: left;
    /*width: 10em;*/
	
	
}
#nav li ul {
    position: absolute;
   width: 13em;
    left: -999em;
	background-color:#FFFFFF;
	
}

#nav li:hover ul, #nav li.sfhover ul {
    left: auto;
	
	
}
